
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52725";
							
var currModelVersion = "";
						
var currModelName = "Process Implementation";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52725.png";
			
		if (z == 68) { modelimage68.src = "../images/ado217.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado217.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado218.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado218.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado219.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado219.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(34, 14.8, 36, 15.7, "ID52820", "ID52725", "ID52820", "", false);
					
	createImageArea(24, 16.47, 25, 18.189999999999998, "ID52832", "ID52725", "ID52832", "", false);
					
	createImageArea(18.24, 16.794999999999998, 20.76, 20.005, "ID52829", "ID52725", "ID52829", "", false);
					
	createImageArea(38.5, 16.47, 42.81999999999999, 18.189999999999998, "ID52817", "ID52725", "ID52817", "", false);
					
	createImageArea(30.5, 16.47, 34.66, 18.189999999999998, "ID52814", "ID52725", "ID52814", "", false);
					
	createImageArea(42.2, 16.8, 44.8, 19.580000000000002, "ID52811", "ID52725", "ID52811", "", false);
					
	createImageArea(25.74, 16.8, 28.26, 19.580000000000002, "ID52808", "ID52725", "ID52808", "", false);
					
	createImageArea(10.16, 23.53, 12.84, 24.990000000000002, "ID52790", "ID52725", "ID52790", "", false);
					
	createImageArea(60.835, 6.050000000000001, 63.145, 8.75, "ID52748", "ID52725", "ID52748", "", false);
					
	createImageArea(48.005, 6.550000000000001, 49.975, 9.25, "ID52745", "ID52725", "ID52745", "", false);
					
	createImageArea(43.4, 6.545, 44.6, 8.815, "ID52742", "ID52725", "ID52742", "", false);
					
	createImageArea(39, 6.545, 41, 8.815, "ID52739", "ID52725", "ID52739", "", false);
					
	createImageArea(56.67, 1.05, 59.33, 4.61, "ID52736", "ID52725", "ID52736", "", false);
					
	createImageArea(50.215, 1.0450000000000002, 52.765, 3.3150000000000004, "ID52733", "ID52725", "ID52733", "", false);
					
	createImageArea(33.795, 1.0450000000000002, 36.185, 3.3150000000000004, "ID52730", "ID52725", "ID52730", "", false);
					
	createImageArea(23.305, 1.0499999999999998, 25.674999999999997, 3.75, "ID52727", "ID52725", "ID52727", "", false);
					
	createImageArea(13.505, 23.53, 15.475, 25.85, "ID52787", "ID52725", "ID52787", "", false);
					
	createImageArea(5.7, 11.795, 8.3, 14.145000000000001, "ID52751", "ID52725", "ID52751", "", false);
					
	createImageArea(61.8, 11.8, 63.2, 13.2, "ID52784", "ID52725", "ID52784", "", false);
					
	createImageArea(56.61, 11.805, 59.39, 13.195, "ID52781", "ID52725", "ID52781", "", false);
					
	createImageArea(50.11, 11.805, 52.89, 13.195, "ID52778", "ID52725", "ID52778", "", false);
					
	createImageArea(44.61, 11.805, 47.39, 13.195, "ID52775", "ID52725", "ID52775", "", false);
					
	createImageArea(38.61, 11.805, 41.39, 13.195, "ID52772", "ID52725", "ID52772", "", false);
					
	createImageArea(33.61, 11.805, 36.39, 13.195, "ID52769", "ID52725", "ID52769", "", false);
					
	createImageArea(28.61, 11.805, 31.39, 13.195, "ID52766", "ID52725", "ID52766", "", false);
					
	createImageArea(23.11, 11.805, 25.89, 13.195, "ID52763", "ID52725", "ID52763", "", false);
					
	createImageArea(18.11, 11.805, 20.89, 13.195, "ID52760", "ID52725", "ID52760", "", false);
					
	createImageArea(14.11, 11.805, 16.89, 13.195, "ID52757", "ID52725", "ID52757", "", false);
					
	createImageArea(10.11, 11.805, 12.89, 13.195, "ID52754", "ID52725", "ID52754", "", false);
					
	imageMapsReady();
}
			
			ID52727D='<span class=\"mov_desc\">The customer gives at that time certain important inputs which must be considered in the SLAs.</span>';				
				ID52730D='<span class=\"mov_desc\">In the cooperation with the customer the SLA drafts are negotiated and finalised.</span>';				
				ID52733D='<span class=\"mov_desc\">Requirements concerning Reporting and  Review Procedures must be agreed with the customer.</span>';				
				ID52736D='<span class=\"mov_desc\">The customer is informed about a final version of the SLAs and the required services.</span>';				
				ID52739D='<span class=\"mov_desc\">The Service Desk is also used to monitor the SLAs. Therefore it is also involved in this activity. </span>';				
				ID52742D='<span class=\"mov_desc\">To define in details the services, OLAs (Operational Level Agreements) are assigned with internal providers. </span>';				
				ID52745D='<span class=\"mov_desc\">When depending on external providers the concretised agreements should be made to clarify the scope of services and their timeframes.<br /></span>';				
				ID52748D='<span class=\"mov_desc\">Service Desk and other support groups must be aware of the objectives to achieve while implementing SLAs.</span>';				
				ID52751D='<span class=\"mov_desc\">Service Level Management means not only SLA management.<br />This service process pays attention to all Service Management processes and coordinates all the sub-services of the internal and external providers in the process of service providing. In order to provide the agreed services it must be verified, whether the services can be implemented.  The required capacity and skills must be prepared and the required services, from internal and external providers, must be agreed by contract.</span>';				
				ID52754D='<span class=\"mov_desc\">Over the years, organisations\' IT Infrastructures have grown  and developed, and there may not be clear picture of all the services currently being provided and the customers of each. In order to establish an accurate picture, it is recommended that IT Service Catalogue is produced. Such a catalogue should list all of the services being provided, a summary of their characteristics and details of customers and maintainers.</span>';				
				ID52757D='<span class=\"mov_desc\">From the outset, it is wise to try and manage customer\'s expectations.<br />The expectations are covered while developing SLAs.<br />Thereby, it is important not to ignore the custoremr\'s expectation. They must/can be integrated, but not to the full extent. It is essential to find an accurate balance between customer\'s expectations and requirements of the IT organisation.<br /></span>';				
				ID52760D='<span class=\"mov_desc\">Different SLA (Service Level Agreement)- structures are possible:<br />- service based,<br />- customer based,<br />- or multi-level SLAs (covering Corporate Level, Customer Level and Service Level).</span>';				
				ID52763D='<span class=\"mov_desc\">It may be difficult to draw out requirements, as the business may not know what they want and they may not help in understanding and defining their needs. The requirements initially expressed may not be those ultimately agreed- they are more likely to change where charging is in place.</span>';				
				ID52766D='<span class=\"mov_desc\">The customer and his IT provider sign contracts (in the form of SLAs) concerning the provided services and their quality. The wording of SLA should be clear and concise and leave no room for ambiguity. There is normally no need for agreements to be couched in legal terminology, and plain language aids a common understanding. </span>';				
				ID52769D='<span class=\"mov_desc\">Using the draft agreement as a basis, negotiations must be held with the customer to finalise the contents of the SLA.<br /></span>';				
				ID52772D='<span class=\"mov_desc\">Nothing should be included in an SLA unless it can be effectively monitored and measured at commonly agreed point. Existing monitoring capabilities should be reviewed and upgraded as necessary.</span>';				
				ID52775D='<span class=\"mov_desc\">Most IT providers are dependent to some extend to their own suppliers (both internal and external). They cannot commit to meeting SLA (Service Level Agreement) targets unless their own suppliers\' performance underpin these targets. Contracts with external suppliers are mandatory, but many organisations have also identified the benefits of having simple agreements with internal support groups, usually referred to as OLAs (Operational Level Agreements)</span>';				
				ID52778D='<span class=\"mov_desc\">The SLA reporting mechanisms, intervals and report formats must be defined and agreed with the customers. The SLAs themselves must be reviewed periodically.</span>';				
				ID52781D='<span class=\"mov_desc\">Steps must be taken to communicate the existence of the new SLAs amongst the Service Desk and other support groups. The transparency of the new SLAs is very important to win the support of the staff and Service Desk. </span>';				
				ID52784D='';				
				ID52787D='';				
				ID52790D='';				
				ID52808D='';				
				ID52811D='';				
				ID52829D='';				
				ID52832D='';				
				ID52814D='';				
				ID52817D='';				
				ID52820D='';				
				
			
function readCM()
{
			ID52727CM = new instCM("Gives important inputs");
ID52730CM = new instCM("Negotiate SLAs");
ID52733CM = new instCM("Define and agree");
ID52736CM = new instCM("Get information about the services they can expect");
ID52739CM = new instCM("Service Desk");
ID52742CM = new instCM("OLAs");
ID52745CM = new instCM("Underpinning contracts");
ID52748CM = new instCM("Service Desk, Support groups");
ID52751CM = new instCM("Implementing the process");
ID52754CM = new instCM("Produce a Service Catalogue");
ID52754CM.addAttribute("Responsible role", "obj");
ID52754CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52757CM = new instCM("Expectation Management");
ID52757CM.addAttribute("Responsible role", "obj");
ID52757CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52760CM = new instCM("Plan the SLA structure");
ID52760CM.addAttribute("Responsible role", "obj");
ID52760CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52763CM = new instCM("Establish Service Level Requirements and draft SLA");
ID52763CM.addAttribute("Responsible role", "obj");
ID52763CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52763CM.addAttribute("Output data", "obj");
ID52763CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID52766CM = new instCM("Wording of SLAs");
ID52766CM.addAttribute("Responsible role", "obj");
ID52766CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52769CM = new instCM("Seek agreement");
ID52769CM.addAttribute("Responsible role", "obj");
ID52769CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52769CM.addAttribute("Input data", "obj");
ID52769CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54906\");", "SLM risk policy", "small_date.png");
ID52772CM = new instCM("Establish monitoring capabilities");
ID52772CM.addAttribute("Responsible role", "obj");
ID52772CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52775CM = new instCM("Review Underpinning Contracts and Operational Service Agreements");
ID52775CM.addAttribute("Responsible role", "obj");
ID52775CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52775CM.addAttribute("Input data", "obj");
ID52775CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54906\");", "SLM risk policy", "small_date.png");
ID52778CM = new instCM("Define Reporting and Review Procedures");
ID52778CM.addAttribute("Responsible role", "obj");
ID52778CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52781CM = new instCM("Publicise the existence of SLAs");
ID52781CM.addAttribute("Responsible role", "obj");
ID52781CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52784CM = new instCM("End");
ID52787CM = new instCM("Configuration Management database");
ID52790CM = new instCM("Service catalogue");
ID52793CM = new instCM("Customer");
ID52796CM = new instCM("Service Level Management");
ID52799CM = new instCM("IT infrastructure");
ID52802CM = new instCM("Internal/external organisation");
ID52808CM = new instCM("PrIm - RM RiTr I1");
ID52808CM.addAttribute("Referenced subprocess", "mod");
ID52808CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID52808CM.addAttribute("Referenced Interface Process", "obj");
ID52808CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50273\");", "RiTr - ITIL PrIm I1", "small_ipro.png");
ID52811CM = new instCM("PrIm - RM RiAc I1");
ID52811CM.addAttribute("Referenced subprocess", "mod");
ID52811CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID52811CM.addAttribute("Referenced Interface Process", "obj");
ID52811CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50373\");", "RiAc - ITIL PrIm I1", "small_ipro.png");
ID52829CM = new instCM("PrIm - RM DoSaF I1");
ID52829CM.addAttribute("Referenced subprocess", "mod");
ID52829CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID52829CM.addAttribute("Referenced Interface Process", "obj");
ID52829CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50153\");", "DoSaF - ITIL PrIm I1", "small_ipro.png");
ID52832CM = new instCM("PrIm1");
ID52832CM.addAttribute("Data", "obj");
ID52832CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID52814CM = new instCM("PrIm2");
ID52814CM.addAttribute("Data", "obj");
ID52814CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID52817CM = new instCM("PrIm3");
ID52817CM.addAttribute("Data", "obj");
ID52817CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID52820CM = new instCM("Seek agreement DP");
ID52835CM = new instCM("");
ID52836CM = new instCM("");
ID52837CM = new instCM("");
ID52838CM = new instCM("");
ID52839CM = new instCM("");
ID52840CM = new instCM("");
ID52841CM = new instCM("");
ID52842CM = new instCM("");
ID52843CM = new instCM("");
ID52844CM = new instCM("");
ID52845CM = new instCM("");
ID52846CM = new instCM("");
ID52847CM = new instCM("");
ID52848CM = new instCM("");
ID52849CM = new instCM("");
ID52850CM = new instCM("");
ID52851CM = new instCM("");
ID52852CM = new instCM("");
ID52853CM = new instCM("");
ID52854CM = new instCM("");
ID52855CM = new instCM("");
ID52856CM = new instCM("");
ID52857CM = new instCM("");
ID52858CM = new instCM("");
ID52859CM = new instCM("");
ID52860CM = new instCM("");
ID52861CM = new instCM("");
ID52862CM = new instCM("");
ID52863CM = new instCM("");
ID52864CM = new instCM("");
ID52865CM = new instCM("");
ID52866CM = new instCM("");
ID52867CM = new instCM("");
ID52868CM = new instCM("");
ID52869CM = new instCM("");
ID52870CM = new instCM("");
ID52871CM = new instCM("");
ID52872CM = new instCM("");
ID52873CM = new instCM("");
ID52874CM = new instCM("");
ID52875CM = new instCM("");
ID52876CM = new instCM("");
ID52877CM = new instCM("");
ID52878CM = new instCM("");
ID52879CM = new instCM("");
ID52880CM = new instCM("");
ID52881CM = new instCM("");
ID52882CM = new instCM("");
ID52883CM = new instCM("");
ID52884CM = new instCM("");
ID52885CM = new instCM("");
ID52886CM = new instCM("");
ID52887CM = new instCM("");
ID52888CM = new instCM("");
ID52890CM = new instCM("");
ID52892CM = new instCM("");
ID52894CM = new instCM("");
ID52896CM = new instCM("");
ID55553CM = new instCM("");
ID55555CM = new instCM("");
ID55556CM = new instCM("");
ID55557CM = new instCM("");
ID55558CM = new instCM("");
ID55559CM = new instCM("");
}
		